package com.itjob.structure;

public class Array {
	/**
	 * @param args
	 */
	public static void main(String[] args) {
		int[] array = new int[3];
		array[0] = 2;
		array[1] = 5;
		array[2] = 3;
		for (int i = 0; i < array.length; i++)
		{
			System.out.println(array[i]);
		}
	}
}
